Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 516293 - Review Request: perl-Config-Model-OpenSsh - OpenSsh configuration files editor
Summary: Review Request: perl-Config-Model-OpenSsh - OpenSsh configuration files editor
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 515079 516281
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-08-07 20:35 UTC by David Hannequin
Modified: 2010-01-25 23:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-25 23:11:53 UTC


Attachments (Terms of Use)

Description David Hannequin 2009-08-07 20:35:13 UTC
Spec URL: http://hvad.cfppa-cibeins.com/perl-modules/perl-Config-Model-OpenSsh/perl-Config-Model-OpenSsh.spec
SRPM URL: http://hvad.cfppa-cibeins.com/perl-modules/perl-Config-Model-OpenSsh/perl-Config-Model-OpenSsh-1.207-1.fc10.src.rpm
Description: This module provides a configuration model for OpenSsh. Then Config::Model provides a graphical editor program for /etc/ssh/sshd_config and /etc/ssh/ssh_config. See config-edit-sshd and config-edit-ssh for more help.

Comment 1 Jason Tibbitts 2009-09-18 18:14:18 UTC
This fails to build; nothing in the distro provides perl(Config::Model::Backend::Augeas).  Please clear the whiteboard when you have a package which can be built.

Comment 2 Jason Tibbitts 2010-01-25 23:11:53 UTC
No response in over four months; closing.


Note You need to log in before you can comment on or make changes to this bug.